@charset "utf-8";
/* CSS Document */
/* ///////////////////////////////////////// products */
.sp_none {
    display: none;
}
#products_topimg {
    width: 100%;
    max-width: 1920px;
    height: 700px;
    text-align: center;
    background-image: url(../images/productsimg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
.products_concept {
    width: 100%;
    background-image: url(../images/product01_bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height: 370px;
    padding-top: 80px;
    background-color: #BE1A01;
}
.pd01 {
    width: 100%;
    text-align: center;
    color: #FFF;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    line-height: 22px;
    height: auto;
}
.pd01 h2 {
    font-size: 3em;
    text-align: center;
    line-height: 1.5em;
    margin-left: auto;
    font-family: "Times New Roman", Times, serif;
    color: #c9a74d;
    width: 70%;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #000;
    margin-right: auto;
    margin-bottom: 0.5em;
}
.products_technology {
    width: 100%;
    background-image: url(../images/product02_bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height: auto;
    padding-top: 20px;
    padding-bottom: 50px;
    background-color: #F2F2F2;
}
.pd02 {
    text-align: center;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    line-height: 22px;
    height: auto;
    padding-left: 20%;
}
.pd02 h2 {
    float: right;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-size: 2em;
    line-height: 2em;
    color: #FFF;
    background-color: #000;
    height: 2em;
    width: 350px;
    font-weight: bold;
    text-align: center;
    display: block;
}
.pd02 .catch {
    float: right;
    width: 90%;
    text-align: right;
    font-size: 15px;
    line-height: 22px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    margin-top: 0.7em;
    font-weight: 600;
    height: auto;
}
.pd02 ul {
    font-size: 3em;
    margin-top: 1em;
    text-align: left;
}
.pd02 ul li {
    font-size: 0.8em;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-weight: bold;
    background-image: url(../images/technology_list.png);
    background-repeat: no-repeat;
    background-position: left center;
    line-height: 0.8em;
    padding-left: 64px;
    height: auto;
    letter-spacing: -1px;
    margin-top: 50px;
    margin-bottom: 10px;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
}
.pd02 ul li .s-txt {
    font-size: 0.5em;
}
.pd02 ul p {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin-left: 10px;
}
.pd02 ul strong {
    font-weight: bold;
}
.pd02 ul img {
    float: right;
}
.pd03 {
    width: 100%;
    text-align: center;
    color: #FFF;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    line-height: 22px;
    height: auto;
}
.pd03 .sub {
    font-size: 2em;
    text-align: left;
    line-height: 1em;
    margin-left: 0;
    font-family: "Times New Roman", Times, serif;
    color: #c9a74d;
    width: 100%;
    margin-bottom: 5px;
    margin-top: 2em;
}
.pd03 h2 {
    font-size: 3em;
    text-align: left;
    line-height: 1em;
    margin-left: auto;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    color: #000000;
    width: 100%;
    font-weight: bold;
}
.pd03 .product_area {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
    font-size: 14px;
    line-height: 18px;
    color: #000;
    text-align: left;
    padding-top: 5em;
    padding-bottom: 5em;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
}
.pd03 .product_area .product_img {
    height: auto;
    width: 35%;
    float: left;
    text-align: right;
    margin-right: 2.5%;
    margin-left: 2.5%;
}
.pd03 .product_area .product_img img {
    max-width: 345px;
    width: 100%;
}
.pd03 .product_area .product_txt {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
    float: right;
    width: 60%;
}
.pd03 .product_area .product_txt .sub_ttl {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 16px;
    color: #CC0000;
}
.pd03 .product_area .product_txt h2 {
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-size: 2.5em;
    line-height: 1.8em;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #000;
    font-weight: bold;
}
.pd03 .product_area .product_txt .product_ex {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.3em;
    margin-top: 2em;
    margin-bottom: 1em;
    letter-spacing: -1px;
}
.pd03 .product_area .product_txt p {
    font-size: 13px;
    line-height: 20px;
}
.pd03 .product_area .product_txt .atten {
    font-size: 11px;
    line-height: 12px;
    margin-top: 2em;
    margin-bottom: 5em;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.pd03 .product_area .product_txt h3 {
    font-size: 1em;
    line-height: 1.5em;
    font-weight: bold;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.pd03 .product_area .product_txt h3 strong {
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: -1px;
}
.pd03 .product_area .product_txt .component {
    font-size: 10px;
    line-height: 16px;
    padding-top: 2em;
    padding-bottom: 2em;
    border-top-width: 1px;
    border-top-style: dotted;
    border-top-color: #666;
}
.pd03 .product_area .btn_shopping {
    text-align: left;
    width: auto;
    margin-top: 1em;
    margin-bottom: 3em;
}
@media screen and (max-width:1024px) {
    #products_topimg {
        width: 100%;
        height: 570px;
        text-align: center;
        background-image: url(../images/productsimg_1024.jpg);
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
    .products_concept {
        width: 100%;
        background-image: url(../images/product01_bg.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        height: 370px;
        padding-top: 90px;
    }
    .products_technology {
        width: 100%;
        background-image: url(../images/product02_bg2.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        height: auto;
        padding-top: 20px;
    }
    .pd02 {
        text-align: center;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-size: 14px;
        line-height: 22px;
        height: auto;
        padding-left: 0%;
    }
    .pd02 h2 {
        float: right;
        font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
        font-size: 2em;
        line-height: 2em;
        color: #FFF;
        background-color: #000;
        height: 2em;
        width: 350px;
        font-weight: bold;
        text-align: center;
        display: block;
        margin-top: 5em;
    }
    .pd02 .catch {
        float: right;
        width: 80%;
        text-align: right;
        font-size: 15px;
        line-height: 22px;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        margin-top: 1em;
        font-weight: 600;
        height: auto;
    }
}
@media screen and (max-width: 979px) {
    #products_topimg {
        width: 100%;
        height: 587px;
        text-align: center;
        background-image: url(../images/productsimg_979.jpg);
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
    .pd01 {
        width: 85%;
        margin-left: auto;
        margin-right: auto;
    }
    .pd02 .catch {
        float: right;
        width: 90%;
        text-align: right;
        font-size: 14px;
        line-height: 22px;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        margin-top: 1em;
        font-weight: 600;
        height: auto;
    }
    .pd03 .product_area .product_txt {
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
        float: right;
        width: 55%;
        margin-right: 5%;
    }
    .pd03 .product_area .product_txt .sub_ttl {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        line-height: 16px;
        color: #CC0000;
    }
    .pd03 .product_area .product_txt h2 {
        font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
        font-size: 2em;
        line-height: 1.2em;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #000;
        font-weight: bold;
        padding-top: 0.5em;
        padding-bottom: 0.51em;
    }
}
@media screen and (max-width: 767px) {
    #products_topimg {
        width: 100%;
        height: 500px;
        text-align: center;
        background-image: url(../images/productsimg_767.jpg);
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
    .products_concept {
        width: 100%;
        background-image: url(../images/product01_bg.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        height: 370px;
        padding-top: 70px;
    }
}
@media screen and (max-width: 639px) {
    .pc_none {
        display: none;
    }
    .sp_none {
        display: inline;
        margin-top: 2em;
    }
    #products_topimg {
        width: 100%;
        height: 418px;
        text-align: center;
        background-image: url(../images/productsimg_639.jpg);
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
    .products_concept {
        width: 100%;
        background-image: url(../images/product01_bg.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        height: 370px;
        padding-top: 50px;
    }
    .pd02 ul img {
        float: none;
        margin-top: 2em;
    }
}
@media screen and (max-width: 479px) {
    #products_topimg {
        width: 100%;
        height: 450px;
        text-align: center;
        background-image: url(../images/productsimg_479.jpg);
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
    .products_concept {
        width: 100%;
        background-image: url(../images/product01_bg.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        height: 370px;
        padding-top: 20px;
    }
    .pd01 {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    .pd01 h2 {
        font-size: 2.5em;
        text-align: center;
        line-height: 1.8em;
        margin-left: auto;
        font-family: "Times New Roman", Times, serif;
        color: #c9a74d;
        width: 70%;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #000;
        margin-right: auto;
        margin-bottom: 0.5em;
    }
    .pd02 .catch {
        float: right;
        width: 90%;
        text-align: right;
        font-size: 14px;
        line-height: 22px;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        margin-top: 0.7em;
        font-weight: 600;
        height: auto;
    }
    .pd02 ul li {
        font-size: 0.6em;
        font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
        font-weight: bold;
        background-image: url(../images/technology_list.png);
        background-repeat: no-repeat;
        background-position: left center;
        line-height: 0.8em;
        padding-left: 64px;
        height: auto;
        letter-spacing: -1px;
        margin-top: 50px;
        margin-bottom: 10px;
        padding-top: 0.6em;
        padding-bottom: 0.6em;
    }
}


/*---------- 20230810 add ----------*/

#products_top_mv {
    position: relative;
    width: 100%;
    text-align: center;
    background: #F7DFEC;
}
#products_top_mv .mv_area {
    padding-top: 100px;
}
#products_top_mv .mv_area img {
    max-width: 100%;
}
#products_top_mv .mv_area img.sp {
    display: none;
}

@media screen and (max-width: 479px) {
    
    #products_top_mv .mv_area img.sp {
        display: block;
    }
    #products_top_mv .mv_area img.pc {
        display: none;
    }
    
}

